Article ID: 129082, created on Jul 5, 2016, last review on Jul 5, 2016

  • Applies to:
  • Plesk Automation 11.5


According to Plesk Automation IIS Web Server nodes and Database Server nodes Windows-based service nodes should run Windows Server 2008 SP1, 2008 R2, 2012 2012 R2 and SQL Server 2008/2012.

Does Plesk Automation support Windows Server 2016(with IIS 10) and Microsoft SQL Server 2014/2016?


These versions are not supported in current Plesk Automation 11.5 release.

Please provide your suggestion for new functionality on User Voice:

The top-ranked suggestions are likely to be included in the next versions of Plesk Automation. You can get the information about the updates in our products in the following public sources: - public roadmaps for partners; - marketing news and important announces; - knowledge base, each product update comes with corresponding KB article;

Additionally for Plesk Automation products you can use RSS feeds at

Search Words

Microsoft SQL server 2014

Windows Server 2016

IIS 10

SQL 2016

Microsoft SQL server 2016

SQL 2014

33a70544d00d562bbc5b17762c4ed2b3 caea8340e2d186a540518d08602aa065 e0aff7830fa22f92062ee4db78133079

Email subscription for changes to this article
Save as PDF